#ak-project-loader {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 950;
  background: rgba(237, 237, 237, 0.901);
  backdrop-filter: blur(2px);
}

#ak-project-loader[data-open="0"] {
  display: none;
}

#ak-project-loader[data-open="1"] {
  display: flex;
  opacity: 0;
  animation: akLoaderReveal 0s 160ms forwards;
}



.ak-loader__spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  width:  120px;
  height: 120px;
  display: inline-block;
  position: relative;
  background: #2ac6c191;
  box-sizing: border-box;
  animation: flipX 2s linear infinite;
}

@keyframes flipX {
  0% {
    transform: perspective(200px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(200px) rotateX(-180deg) rotateY(0deg);
  }
  100% {
    transform: perspective(200px) rotateX(-180deg) rotateY(-180deg);
  }
}
    

@keyframes akspin {
  to { transform: translate(-50%, -50%) rotate(360deg); }
}

@keyframes akLoaderReveal {
  to { opacity: 1; }
}